## gertty 1.0.3

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0

urwid
SQLAlchemy>=0.9.4
GitPython>=0.3.2.RC1
python-dateutil
requests
ordereddict
alembic>=0.6.4
PyYAML>=3.1.0
voluptuous>=0.7
ply>=3.4
