=== debian/changelog ===
gertty (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Fix package section (Closes: #764035).
  * d/control: Bump Standards-Version (no changes needed).

 -- Sebastien Badia <seb@sebian.fr>  Mon, 06 Oct 2014 00:27:12 +0200

gertty (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #762152)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 19 Sep 2014 14:05:33 +0200
