=== debian/control ===
Source: gertty
Section: devel
Priority: optional
Maintainer: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9),
               python-alembic,
               python-all (>= 2.6.6-3~),
               python-dateutil,
               python-git,
               python-pbr,
               python-ply,
               python-requests,
               python-setuptools,
               python-sqlalchemy,
               python-urwid,
               python-voluptuous,
               python-yaml
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gertty.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gertty.git
Homepage: https://github.com/stackforge/gertty

Package: gertty
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-alembic,
         python-dateutil,
         python-git,
         python-pbr,
         python-ply,
         python-requests,
         python-setuptools,
         python-sqlalchemy,
         python-urwid,
         python-voluptuous,
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: Console-based interface to Gerrit
 Gertty is a console-based interface to the Gerrit Code Review system.
 As compared to the web interface, the main advantages are:
 .
 Workflow -- the interface is designed to support a workflow similar
 to reading network news or mail.  In particular, it is designed to
 deal with a large number of review requests across a large number
 of projects.
 .
 Offline Use -- Gertty syncs information about changes in subscribed
 projects to a local database and local git repos.  All review
 operations are performed against that database and then synced back
 to Gerrit.
 .
 Speed -- user actions modify locally cached content and need not
 wait for server interaction.
 .
 Convenience -- because Gertty downloads all changes to local git
 repos, a single command instructs it to checkout a change into that
 repo for detailed examination or testing of larger changes.
