=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/gertty/ gertty-(.*).tar.gz
