## gertty 1.1.0

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0

urwid>=1.2.1,!=1.3.0
SQLAlchemy>=0.9.4
GitPython>=0.3.2.RC1
python-dateutil
requests!=2.5.0
ordereddict
alembic>=0.6.4
PyYAML>=3.1.0
voluptuous>=0.7
ply>=3.4
