## gertty 1.2.1

=== debian/changelog ===
gertty (1.2.1-1build1) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 16:25:24 +0100

gertty (1.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #788363)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 28 Jun 2015 22:27:03 +0200

gertty (1.1.0-2) unstable; urgency=medium

  * Rebuild, upload to unstable.

 -- Sebastien Badia <seb@sebian.fr>  Mon, 04 May 2015 12:04:11 +0200

gertty (1.1.0-1) experimental; urgency=medium

  * Imported Upstream version 1.1.0
  * d/rules: Remove un-needed auto_clean override
  * d/watch: Update watch file according pypi's file listing disappearing
  * d/control: Many changes
    * Remove specific dependency to dpkg
    * Fix vcs-browser URL (use cgit)
    * Added dh-python to build-deps
  * d/patches: Refresh debian patchs

 -- Sebastien Badia <seb@sebian.fr>  Sat, 07 Mar 2015 21:12:56 +0100
