## gertty 1.3.0

=== debian/changelog ===
gertty (1.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #808263)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 18 Dec 2015 14:24:30 +0100
