## gertty 1.3.1

=== requirements.txt ===
pbr>=0.11,<2.0

urwid>=1.2.1,!=1.3.0
SQLAlchemy>=1.0.4
GitPython>=0.3.2.RC1
python-dateutil
requests>=2.5.3,<3.0.0
ordereddict
alembic>=0.6.4
PyYAML>=3.1.0
voluptuous>=0.7
ply>=3.4
six
