=== debian/changelog ===
gertty (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Badia <seb@sebian.fr>  Wed, 30 Dec 2015 13:14:27 +0100
