=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Sebastien Badia <seb@sebian.fr>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-alembic,
                python-all (>= 2.6.6-3~),
                python-dateutil,
@@ -11,18 +12,19 @@
                python-ply,
                python-requests,
                python-setuptools,
-               python-sqlalchemy,
+               python-six,
+               python-sqlalchemy (>= 1.0.4),
                python-urwid,
                python-voluptuous,
                python-yaml
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gertty.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gertty.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gertty.git
 Homepage: https://github.com/stackforge/gertty
 
 Package: gertty
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: python-alembic,
          python-dateutil,
          python-git,
@@ -30,7 +32,8 @@
          python-ply,
          python-requests,
          python-setuptools,
-         python-sqlalchemy,
+         python-six,
+         python-sqlalchemy (>= 1.0.4),
          python-urwid,
          python-voluptuous,
          python-yaml,
