## gertty 1.4.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 urwid>=1.2.1,!=1.3.0
 SQLAlchemy>=1.0.4
-GitPython>=0.3.2.RC1
+GitPython>=0.3.7
 python-dateutil
 requests>=2.5.3,<3.0.0
 ordereddict
