=== debian/changelog ===
gertty (1.4.0-1.1build1) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:49:24 +0100

gertty (1.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild to drop SQLAlchemy << 1.1 dependency (closes: 851413)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 14 Jan 2017 22:37:35 +0100

gertty (1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #836392)
  * d/control:
    Bumped Standards-Version to 3.9.8 (no changes)
    Update Vcs-* fields (use https)
  * d/patches: Refresh patches (and remove applied upstream)
    Thanks Clint (Closes: #813859)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 02 Sep 2016 20:51:13 +0200
