=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                python-urwid,
                python-voluptuous,
                python-yaml
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gertty.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gertty.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gertty.git
 Homepage: https://github.com/stackforge/gertty
 
 Package: gertty
