## gertty 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-pbr>=0.11,<2.0
+pbr>=0.11
 
 urwid>=1.2.1,!=1.3.0
 SQLAlchemy>=1.0.4
