=== debian/changelog ===
gertty (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Ran wrap-and-sort -bast.
  * Switch to Python 3.
  * Add a debian/source/options to ignore .gitreview and egg-info changes.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jul 2019 14:15:29 +0200

gertty (1.5.0-2) unstable; urgency=medium

  * d/compat: Bump compat version to 11
  * d/copyright: Use HTTPS for URI
  * d/control:
    + Use salsa.debian.org in Vcs-* fields
    + Fix homepage URI (migrated to OpenStack namespace)
    + Bump to Standards-Version 4.2.1 (no changes needed)
    + Added missing pre-deps on sensible-utils
  * d/examples: Ship examples files
  * d/upstream: Added Upstream metadata
  * d/rules: Remove the simple note about alembic (lintian info)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 02 Sep 2018 14:01:02 +0200

gertty (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * d/watch: Use pypi simple API instead of debian.net service
  * d/compat: Bump compat. version to 10
  * d/control:
    + Use my Debian email address
    + Bump Standard-Version to 4.0.0 (no changes needed)
  * d/copyright: Update upstream location
  * d/man: Update manpage

 -- Sebastien Badia <sbadia@debian.org>  Wed, 09 Aug 2017 16:24:04 +0200
