=== debian/control ===
Source: gertty
Section: devel
Priority: optional
Maintainer: Sebastien Badia <sbadia@debian.org>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python-alembic,
 python3-all,
 python3-dateutil,
 python3-git,
 python3-pbr,
 python3-ply,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-sqlalchemy,
 python3-urwid,
 python3-voluptuous,
 python3-yaml,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/gertty
Vcs-Git: https://salsa.debian.org/debian/gertty.git
Homepage: https://github.com/openstack/gertty

Package: gertty
Architecture: all
Pre-Depends:
 sensible-utils,
 ${misc:Pre-Depends},
Depends:
 python3-alembic,
 python3-dateutil,
 python3-git,
 python3-pbr,
 python3-ply,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-sqlalchemy,
 python3-urwid,
 python3-voluptuous,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: Console-based interface to Gerrit
 Gertty is a console-based interface to the Gerrit Code Review system.
 As compared to the web interface, the main advantages are:
 .
 Workflow -- the interface is designed to support a workflow similar
 to reading network news or mail.  In particular, it is designed to
 deal with a large number of review requests across a large number
 of projects.
 .
 Offline Use -- Gertty syncs information about changes in subscribed
 projects to a local database and local git repos.  All review
 operations are performed against that database and then synced back
 to Gerrit.
 .
 Speed -- user actions modify locally cached content and need not
 wait for server interaction.
 .
 Convenience -- because Gertty downloads all changes to local git
 repos, a single command instructs it to checkout a change into that
 repo for detailed examination or testing of larger changes.
