## gertty 1.6.0

=== debian/changelog ===
gertty (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Mark autopkgtest as superficial (Closes: #971468)
  * Bump Standards-Version to 4.7.2

  [ Rong Fu ]
  * Fix compatibility with modern SQLAlchemy
    (Closes: #1054007, #1069052, #1103049)
  * Fix SyntaxWarning (Closes: #1085606)

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 00:33:26 +0200

gertty (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * d/copyright:
    + Update Source location (according OpenDev migration)
  * d/control:
    + wrap-and-sort -f debian/control
    + Update Homepage location (according OpenDev migration)
    + Bump debhelper compatibility to 12
    + Bump to Standards-Version 4.4.0 (no changes needed)
    + Fix alembic B-D, Thx Esa! (Closes: #934313)
  * d/rules: Cleanup rules… and use pybuild
  * d/tests: Introduce basic testing

 -- Sebastien Badia <sbadia@debian.org>  Tue, 13 Aug 2019 10:37:47 +0200
