=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sebastien Badia <sbadia@debian.org>
 Build-Depends:
- debhelper (>= 11~),
- dh-python,
- python-alembic,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-alembic,
  python3-all,
  python3-dateutil,
  python3-git,
@@ -18,10 +18,11 @@
  python3-urwid,
  python3-voluptuous,
  python3-yaml,
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/gertty
 Vcs-Git: https://salsa.debian.org/debian/gertty.git
-Homepage: https://github.com/openstack/gertty
+Homepage: https://opendev.org/ttygroup/gertty/
+X-Style: black
 
 Package: gertty
 Architecture: all
