=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gertty

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -f $(CURDIR)/debian/gertty/usr/lib/python3*/dist-packages/gertty/alembic/README

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
