=== debian/watch ===
version=4
opts="downloadurlmangle=s/#.*$//,filenamemangle=s/.*(gertty-[^#]+)#.*$/$1/" \
  https://pypi.python.org/simple/gertty/ \
  .*/gertty-(.+)\.tar\.gz#.*
