## gertty 1.6.1~dev56

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 pbr>=0.11
 
 urwid>=1.2.1,!=1.3.0
-SQLAlchemy>=1.0.4
+SQLAlchemy>=1.4
 GitPython>=0.3.7
 python-dateutil
 requests>=2.5.3,<3.0.0
