=== debian/changelog ===
gertty (1.6.1~dev56-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot to resolve compatibility issues with
    newer versions of numerous dependencies.

 -- James Page <james.page@ubuntu.com>  Tue, 10 Sep 2024 08:49:59 +0100
