=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gertty
export PBR_VERSION=1.6.1.dev56

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/gertty/usr/lib/python3*/dist-packages/gertty/alembic/README

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
